* 2.4.5
- Remove valgrind feature
== Sangwook Lee <sagnwook96.lee@samsung.com> 2022-09-14
* 2.4.4
- Fix HTML coverage report issue in windows.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-09-29
* 2.4.3
- Sync changes from 3.5 branch.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-09-24
* 2.4.2
- Disable llvm-cov filename-equivalence option in llvm-10 .
== Vivek Ellur <vivek.ellur@samsung.com> 2020-08-19
* 2.3.9
- Merge changes from 3.5 branch and version up for DIBS build.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-07-14
* 2.3.8
- Fix App not launched in 5.5 Mobile Emulator when profiling with asan
== Karthik Bhat <kv.bhat@samsung.com> 2020-06-18
* 2.3.7
- Enable code coverage on Configuration derived from Debug
== Vikash Minz <vikash.minz@samsung.com> 2020-06-10
* 2.3.6
- version up for DIBS build.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-05-21
* 2.3.5
- sync from develop branch.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-05-21
* 2.3.4
- Handle coverage generation gracefully when a project has 0 coverage lines
- Remove independent launch of coverage. Needs to be run along with UTC
== Karthik Bhat <kv.bhat@samsung.com> 2020-04-28
* 2.3.3
- Annotate files only when triggered from unit test app.
- Annotate files on demand and support header annotation
- Fix cov not generated when files are not under src folder
== Karthik Bhat <kv.bhat@samsung.com> 2020-04-27
* 2.3.2
- Clear old reports before next coverage run.
== Karthik Bhat <kv.bhat@samsung.com> 2020-04-20
* 2.3.1
- Sync from develop branch.
== Vivek Ellur <vivek.ellur@samsung.com> 2020-04-08
* 2.3.0
- New branch for support tizen_studio_3.5
== Gaurang Khanwalkar <g.khanwalkar@samsung.com> 2018-11-15
* 2.2.95
- Version Up
== Aditya Aswani <a.aswani@samsung.com> 2018-09-11
* 2.2.94
- Remove profile dependencies from old binaries
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2018-08-13
* 2.2.93
- [ASAN] Fix ASAN to delete the previous error. 
== Puneetha K <k.puneetha@samsung.com> 2018-02-21
* 2.2.92
- Fix Build Errors with Oxygen Base IDE
== Karthik Bhat <kv.bhat@samsung.com> 2018-01-31
* 2.2.91
- Verison Up for DIBS build
== Karthik Bhat <kv.bhat@samsung.com> 2017-11-24
* 2.2.90
- [SPTSDKUX-5373] Fix "Cancel option is not working from Profile As"
== Karthik Bhat <kv.bhat@samsung.com> 2017-11-24
* 2.2.89
- [ASAN, LSAN] Turn Off RDS for ASAN and LSAN.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-11-23
* 2.2.88
- [CodeCov] Fix issues in code coverage
== Puneetha K <k.puneetha@samsung.com> 2017-10-19
* 2.2.87
- fix critical potential bugs 
== Woojin Jung <woojin2.jung@samsung.com> 2017-10-19
* 2.2.86
- [ASAN] Change the launchShortcut text to Memory Errors.
== Aditya Sharma <adi.sharma@samsung.com> 2017-10-04
* 2.2.85
- [ASAN, CodeCov] Remove SuperUser usages.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-09-26
* 2.2.84
- Fixed bugs detected by SVACE and applying Protex result.
== Jooyoul Lee <jy.exe.lee@samsung.com> 2017-09-19
* 2.2.83
- [LSAN] Enable Leak Sanitizer Support.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-09-13
* 2.2.82
- [ASAN,CodeCoverage] Update path corresponding to the changed "pull" function.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-09-07
* 2.2.81
- [ASAN] Change the ASAN Report file path.
== Puneetha K <k.puneetha@samsung.com> 2017-09-06
* 2.2.80
- [LSAN] Show lsan and asan report on same tab.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-08-31
* 2.2.79
- [CodeCoverage] Demangle function names to show in coverage report.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-08-21
* 2.2.78
- [ASAN] Add Address Sanitizer support for GCC-6.2
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-07-25
* 2.2.77
- [CodeCoverage] Avoid multiple copies of default.profraw
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-05-19
* 2.2.76
- [CodeCoverage] Show Coverage report in a single Tab.
- [ASAN] Code Clean up.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-05-10
* 2.2.75
- Generate CodeCoverage and ASAN report on press of Stop button from TizenStudio.
== Puneetha K <k.puneetha@samsung.com> 2017-03-28
* 2.2.74
- [CodeCoverage] Change Coverage path for Tizen-3.0
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-03-22
* 2.2.73
- [ASAN] Change symbolizer path for Tizen-3.0
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2017-03-17
* 2.2.72
- Fix CodeCoverage issue on MAC.
== Puneetha K <k.puneetha@samsung.com> 2017-03-16
* 2.2.71
- [CodeCoverage] Change executing of commands from Runtime class to ProcessBuilder.
== Puneetha K <k.puneetha@samsung.com> 2017-03-13
* 2.2.70
- Fix issues in ASAN and CodeCoverage.
== Puneetha K <k.puneetha@samsung.com> 2017-03-02
* 2.2.69
- Fix SPTSDKUX-3420 exception while creating profile configuration tab.
== Karthik Bhat <kv.bhat@samsung.com> 2017-02-17
* 2.2.68
- Fix cancelling operation in ASAN and Codecoverage.
== Puneetha K <k.puneetha@samsung.com> 2017-01-30
* 2.2.67
- Generate separate tree view for each stacktrace in ASAN.
== Puneetha K <k.puneetha@samsung.com> 2017-01-24
* 2.2.66
- Fix issues in ASAN and Code Coverage
== Puneetha K <k.puneetha@samsung.com> 2017-01-23
* 2.2.65
- Fix issues in ASAN and Code Coverage
== Puneetha K <k.puneetha@samsung.com> 2017-01-19
* 2.2.64
- Fix Annontate issue in Code Coverage. SDKRM-1211
== Puneetha K <k.puneetha@samsung.com> 2017-01-16
* 2.2.63
- Add ASAN support for x86_64 emulator.
== Puneetha K <k.puneetha@samsung.com> 2016-12-27
* 2.2.62
- disable valgrind for 3.0 platform
== Woojin Jung <woojin2.jung@samsung.com> 2016-12-21
* 2.2.61
- fix valgrind install error
- enable valgrind for platform IDE
== Woojin Jung <woojin2.jung@samsung.com> 2016-12-05
* 2.2.60
- Generate ASAN Report from File. Also, Enable Cancelling of the operation during Report Generation.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2016-11-29
* 2.2.59
- Enable cancelling of the operation during Code coverage.
== Puneetha K <k.puneetha@samsung.com> 2016-11-28
* 2.2.58
- Add install dependency for Asan Symbolizer.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2016-11-23
* 2.2.57
- Add support for Tizen ASAN plugin.
== Puneetha K <k.puneetha@samsung.com> 2016-11-21
* 2.2.56
- Fix issue to generate a new coverage report in 3.0.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2016-11-17
* 2.2.55
- Add support for Tizen Code-Coverage plugin.
== Vidhyadhar Jain <vidhyadhar.1@samsung.com> 2016-11-16
* 2.2.54
- Remove open file toolbar in valgrind view
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-09-21
* 2.2.53
- Change bundle information
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-09-20
* 2.2.52
- Update icon
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-08-17
* 2.2.51
- PRODUCT: Change IDE.app name to TizenStudio.app
== Yoonki Park <yoonki.park@samsung.com> 2016-08-17
* 2.2.50
- Change to get current device using target combo
== Yoonki Park <yoonki.park@samsung.com> 2016-07-27
* 2.2.49
- Change icon in valgrind
== ChangHyun Lee <leechwin.lee@samsung.com> 2016-06-30
* 2.2.48
- Sync for sdk dist
== Yoonki Park <yoonki.park@samsung.com> 2016-06-08
* 2.2.47
- Remove org.mozilla.javascript plugin dep. in feature.xml
== Hyeongseok Heo <harry.heo@samsung.com> 2016-05-26
* 2.2.46
- Change build script and remove birt pkg deps
== Yoonki Park <yoonki.park@samsung.com> 2016-05-19
* 2.2.45
- reinforce validation logic for valgrind result parser
== Seokgil Kang <seokgil.kang@samsung.com> 2016-03-08
* 2.2.44
- fix bug - missing menu list in package explorer
== Seokgil Kang <seokgil.kang@samsung.com> 2016-03-07
* 2.2.43
- remove nativecore eplugin dependency
== Seokgil Kang <seokgil.kang@samsung.com> 2016-01-13
* 2.2.42
- enable profile menu by checking current project 
== Seokgil Kang <seokgil.kang@samsung.com> 2016-01-06
* 2.2.41
- fix potential bug
== Seokgil Kang <seokgil.kang@samsung.com> 2015-11-11
* 2.2.40
- fix bug - launch operation fails after fail of valgrind operation
- fix potential bugs
== Seokgil Kang <seokgil.kang@samsung.com> 2015-11-10
* 2.2.39
- fix bug - valgrind process does not terminates with 2.3 platform 
== Seokgil Kang <seokgil.kang@samsung.com> 2015-10-11
* 2.2.38
- add profile menu for native UI builder perspective 
- check backward compatibility for removing root privilege 
== Seokgil Kang <seokgil.kang@samsung.com> 2015-09-29
* 2.2.37
- remove root privilege for the valgrind process 
== Seokgil Kang <seokgil.kang@samsung.com> 2015-09-14
* 2.2.36
- modify the path of valgrind binary files that are installed on the tizen-sdk for multi-platform support
== Seokgil Kang <seokgil.kang@samsung.com> 2015-05-18
* 2.2.35
- applied nativeplatform-eplugin changes
== Seokgil Kang <seokgil.kang@samsung.com> 2015-03-16
* 2.2.34
- fix some potential bugs
== Seokgil Kang <seokgil.kang@samsung.com> 2014-12-10
* 2.2.33
- remove oprofile packages and update contact information
== Seokgil Kang <seokgil.kang@samsung.com> 2014-11-13
* 2.2.32
- modify valgrind error message
== Seokgil Kang <seokgil.kang@samsung.com> 2014-10-31
* 2.2.31
- separate the profiler-eplugin package for nativeplatform dependency (profiler-eplugin, profiler-native-eplugin)
== Seokgil Kang <seokgil.kang@samsung.com> 2014-10-28
* 2.2.30
- modify valgrind termination command using profile_command included in the sdbd
== Seokgil Kang <seokgil.kang@samsung.com> 2014-10-28
* 2.2.29
- remove the logic to determine if a symbolic link for 'ld' file exists 
== Seokgil Kang <seokgil.kang@samsung.com> 2014-10-13
* 2.2.28
- modify the file name that needs to be confirmed during valgrind installation
== Seokgil Kang <seokgil.kang@samsung.com> 2014-09-30
* 2.2.27
- fix potential bug
== Seokgil Kang <seokgil.kang@samsung.com> 2014-09-02
* 2.2.26
- modify build dependency for the kepler upgrade
== Seokgil Kang <seokgil.kang@samsung.com> 2014-08-29
* 2.2.25
- apply prerequisites
== Seokgil Kang <seokgil.kang@samsung.com> 2014-08-07
* 2.2.24
- apply the improvements of the on-demand installation feature of valgrind
== Seokgil Kang <seokgil.kang@samsung.com> 2014-08-05
* 2.2.23
- modify valgrind default option value to prevent malfunction of massif feature
== Seokgil Kang <seokgil.kang@samsung.com> 2014-07-10
* 2.2.22
- remove oprofile type at the Profile Configurations dialog
== Seokgil Kang <seokgil.kang@samsung.com> 2014-06-27
* 2.2.21
- remove oprofile shortcut at the 'profile as' item
== Seokgil Kang <seokgil.kang@samsung.com> 2014-06-26
* 2.2.20
- correct some potential bugs
- modify valgrind launch command for the platform project by using debug-launchpad
- modify valgrind error message about valgrind installation error and valgrind operation error
== Seokgil Kang <seokgil.kang@samsung.com> 2014-06-26
* 2.2.19
- fix massif allocation function remove button enablement
- delete unnecessary colons in valgrind option tab
- change massif output filename
- include about file to package
== Seokgil Kang <seokgil.kang@samsung.com> 2014-05-21
* 2.2.18
- Correct some potential bugs
== Seokgil Kang <seokgil.kang@samsung.com> 2014-05-16
* 2.2.17
- add OS checker to get rootstrap path
== Seokgil Kang <seokgil.kang@samsung.com> 2014-05-13
* 2.2.16
- bug fix for platform project launch problem with valgrind
== Seokgil Kang <seokgil.kang@samsung.com> 2014-05-12
* 2.2.15
- modify valgrind shutdown code
== Seokgil Kang <seokgil.kang@samsung.com> 2014-05-10
* 2.2.14
- support valgrind for platform library projects
== Seokgil Kang <seokgil.kang@samsung.com> 2014-05-02
* 2.2.13
- support valgrind for platform projects
== Seokgil Kang <seokgil.kang@samsung.com> 2014-04-30
* 2.2.12
- Correct some potential bugs
== j0.kim <j0.kim@samsung.com> 2014-04-11 
* 2.2.11
- Changed verifyDeviceReachability() signature
== kh5325.kim <kh5325.kim@samsung.com> 2013-12-17
* 2.2.10
- support valgrind for real device
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-09-24
* 2.2.9
- forbidden to run oprofile and valgrind at the same time.
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-08-26
* 2.2.8
- remove reset and refresh button in oprofile result window
- bug fix in multiline receiver of command manager
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-07-19
* 2.2.7
- change cancel message box style to warning
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-07-15
* 2.2.6
- bug fix for parsing sdb command result
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-07-11
* 2.2.5
- use new sdb API to execute oprofile command
== Woojin Jung <woojin2.jung@samsung.com> 2013-07-09
* 2.2.4
- change max memory errors to 1000
== Jaewon Lim <jaewon81.lim.jung@samsung.com> 2013-07-04
* 2.2.3
- change device attribute value for launch configuration to device id(depends on device type)
== Hyunsik Noh <hyunsik.noh@samsung.com> 2013-07-02
* 2.2.2
- auto build before launch profile with oprofile and valgrind
- auto expand oprofile result
== Jaewon Lim <jaewon81.lim.jung@samsung.com> 2013-07-02
* 2.2.1
- launch application via launcher (oprofile)
== Woojin Jung <woojin2.jung@samsung.com> 2013-06-26
* 2.2.0
- change valgrind command line format
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-06-24
* 2.1.12
- change 'ls' phrase to use script because of smack
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-06-13
* 2.1.11
- Changed device attribute value for launch configuration from serial number to name
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-07
* 2.1.10
- Refactoring sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-06-04
* 2.1.9
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-23
* 2.1.8
- Refactored to sdblib
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-22
* 2.1.7
- Version up for develop distribution
== kh5325.kim <kh5325.kim@samsung.com> 2013-05-16
* 2.1.6
- Version up for develop distribution
== kh5325.kim <kh5325.kim@samsung.com> 2013-04-19
* 2.1.5
- terminate application when stop button is clicked (valgrind)
- run valgrind as root
- remove profiling menu for unittest project
== Woojin Jung <woojin2.jung@samsung.com> 2013-04-18 09:18
* 2.1.4
- apply new sdblib APIs to run oprofile command
- terminate application when stop button is clicked
== Woojin Jung <woojin2.jung@samsung.com> 2013-04-13 13:53
* 2.1.3
- Bug fix for app launch problem (oprofile and valgrind)
- Bug fix for build problem between emulator and device
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-04-06 17:58
* 2.1.2
- Apply Smart builc configuration
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-03-20 11:53
* 2.1.1
- Version up for Tizen 2.1 distribution
== DongHee Yang <donghee.yang@samsung.com> 2013-03-15
* 2.1.0
- modify version number
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-03-08 16:39
* 0.2.28
- modify license.html of plugin
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-02-14 16:11
* 0.2.27
- modify provider name of plugin
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-02-14 11:35
* 0.2.26
- modify for sonar
== Jaewon Lim <jaewon81.lim@samsung.com> 2013-01-28 17:55
* 0.2.24
- modify for sonar
== j0.kim <j0.kim@samsung.com> 2013-01-03 16:35
* 0.2.23
- change account information (developer -> app)
== j0.kim <j0.kim@samsung.com> 2012-12-28 19:05
* 0.2.22
- add org.tizen.sdblib dependency
== j0.kim <j0.kim@samsung.com> 2012-11-28 15:49
* 0.2.21
- bug fix for nullpointer exception when launch oprofile and valgrind
== j0.kim <j0.kim@samsung.com> 2012-11-13 20:34
* 0.2.20
- modify valgrind profiling UI for cancelation and shortcut
- change AUTHOR file
== j0.kim <j0.kim@samsung.com> 2012-11-05 13:18
